Subject: Re: FW: French Language Test - Assande Guy Roland Obounon
From: Ashwinee Latchayya <[email-masked]>
To: Deeksha Dadu <[email-masked]>, HR Livesalesman <[email-masked]>
Date: Wed, 2 Oct 2019 03:13:18 +0530

Hi Ayushi,

The written is good.

Can I have the number for this candidate please?

Regards,
Ash

On Tue., 1 Oct. 2019, 20:30 Deeksha Dadu, <[email-masked]> wrote:

>
>
> From: Ashfaque <[email-masked]>
> Date: Monday, 30 September 2019 at 7:06 PM
> To: Deeksha Dadu <[email-masked]>
> Subject: Fwd: French Language Test - Assande Guy Roland Obounon
>
>
>
> ------------------------------
> *From: *"Brian Sexton" <[email-masked]>
> *To: *"viraat" <[email-masked]>, "Ashfaque" <
> [email-masked]>
> *Sent: *Thursday, 21 March, 2019 19:09:21
> *Subject: *FW: French Language Test - Assande Guy Roland Obounon
>
> Hi,
>
>
>
> It’s a ‘yes’ for this candidate.
>
>
>
> Kind regards,
>
> Brian
>
>
>
> *From:* Judith Poiget
> *Sent:* Thursday 21 March 2019 19:06
> *To:* Brian Sexton <[email-masked]>
> *Subject:* Re: French Language Test - Assande Guy Roland Obounon
>
>
>
> Hi Brian,
>
>
>
> The candidate is brilliant , he was a teacher previously.  His
> written, words are spot on and well used . The overall French written,
> spelling, vocabulary, Grammatically  is very good.
>
>
>
> I will recommend the candidate to joint the French Team.
>
>
>
>
>
> *Kind regards, Judith Poiget  Seller Support Agent*
>
> ext:5265
>
>
>
> ------------------------------
>
> *From:* Brian Sexton
> *Sent:* Thursday, March 21, 2019 1:22:49 PM
> *To:* Judith Poiget
> *Subject:* FW: French Language Test - Assande Guy Roland Obounon
>
>
>
> Hi Judith,
>
>
>
> Could you please evaluate this French written test?
>
>
>
> Kind regards,
>
> Brian
>
>
>
> *From:* Virat Joshi <[email-masked]>
> *Sent:* Wednesday 20 February 2019 17:32
> *To:* Brian Sexton <[email-masked]>
> *Cc:* Saurabh Dadu <[email-masked]>; Asfaque Ahmad <
> [email-masked]>
> *Subject:* FW: French Language Test - Assande Guy Roland Obounon
>
>
>
> Hi Brian,
>
>
> Can you please forward French test for evaluation
>
>
>
> Thanks
>
>
> ------------------------------
>
> *From:* Assande Guy Roland Obounon <[email-masked]>
> *Sent:* 20 February 2019 17:03
> *To:* Saurabh Dadu; [email-masked]; Virat Joshi; [email-masked]
> *Subject:* French Language Test - Assande Guy Roland Obounon
>
>
>
>
>
>
>
>
>
> *Foreign Language Screening Test*
>
>
>
>
>
> Name
>
> Assande Guy Roland Obounon
>
> Whats your first language
>
> French
>
> Please answer in grammatically correct ENGLISH the following situation in
> 100 words: You are working for Pizza Hut as a phone order executive. You
> took the order from a customer and informed him that his order will be
> delivered in 30 minutes. The customer calls you back after 45 minutes
> complaining that he has not received his Pizza yet. When you check you
> realised that you made a mistake and you entered his address incorrectly.
> You have the customer waiting on phone, what would you do in this situation?
>
> I am so sorry Sir for the inconvenient, actually, I mistakenly entered a
> wrong address. Fortunately it is in the same  area. I have already updated
> the deliverer and your delight  will be reaching you within the next 15
> minutes. Please accept my apologies, I will get back to you shortly. You
> will be granted a 15% discount on your next order as a sign of apology.
> Thanks for your patience and understanding.
>
> In ENGLISH - Please describe your Background (Personal, Educational,
> Professional) - 50 - 100 words
>
> My name is Guy Roland Obounon, I am a native French speaker from Côte
> D'ivoire. MBA holder, with a specialization in business management and
> finance, I have been working for the last 5 years as a French teacher in
> Chandigarh. I have devolepped customer sevicing and CMR skills through my
> current position and my former occupations as sales person and business
> representative.
>
> In YOUR LANGUAGE: What according to you is the difference between good and
> great customer service?
>
> Un bon service client écoute les clients et répond à leurs besoins et
> préoccupations. Un sevice client excellent et exceptionnel, résoud non
> seulement les problèmes actuels, mais surtout  anticipe sur les besoins ou
> problèmes futurs. Il est toujours à l'écoute des clients pour leur offrir
> des solutions appropriées et originales en temps réel.
>
> Please answer this question in YOUR LANGUAGE: In 5 sentences please
> explain what makes you the right candidate for customer service job.
>
> Je pense être le candidat idéal pour ce poste parce que je suis flexible,
> travailleur et autonome, j'ai une bonne connaissance des enjeux de la
> gestion et de l'assistance des clients. J'aime la perfection et je suis
> toujours prêts à offrir le meilleur aux autres. En tant que professeur,
> j'ai développé mon sens de l'empathie et de l'écoute des autres. Je pense
> avoir les qualités aptitudes et compétences requises pour cette fonction.
> Je compte vous aider à offrir le meilleur à vos clients et à leurs clients.
>
> Please answer this question in YOUR LANGUAGE: In 200 - 500 words please
> tell us about any city or town that you traveled to
>
> Le 31 Décembre, j'ai effectué un voyage à Derhadun où j'ai séjourné
> pendant trois jours. Le but de ce voyage était de célébrer le nouvel an
> avec mon ami qui y vit. Le trajet était épuisant, environ 8 heures de route
> de Chandigarh à Derhadun. J'y suis arrivé dans la nuit, aux environs de 23
> heures. J'ai passé de belles fêtes de fin d'année dans la famille de mon
> ami Modeste. il y avait d'autres amis communs que j'avais perdu de vue
> depuis longtemps. Nous nous sommes bien amusés, dans une ambiance festive
> et conviviale à l'ivoirienne. C'était vraiment un séjour formidable. Je
> compte y retourner, pour le revoir et mieux visiter la ville.
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
>
> --
> *Ashfaque*
> *Human Resources*
> *LiveSalesman*
> *Noida*
> *+911204332621 Ex.12*
> *+917042335393*
>